// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../../core/command/Command";
export class TakeSnapshotCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class TakeSnapshotCommand extends Command {
    securityId;
    constructor(securityId) {
        super();
        this.securityId = securityId;
    }
}
